;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Fjern SharePort Plus
CHECK_00=Vil du starte fjernelsen af SharePort Plus?
;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus programmet til fjernelse
MESSAGE_00=Fjernelsesoplysninger blev ikke fundet. Fjernelsen vil blive stoppet.
MESSAGE_01=Installationen blev gennemført af en anden bruger. Fjernelsen vil blive stoppet.
MESSAGE_02=Der opstod en systemfejl. Fjernelsen vil blive stoppet.
MESSAGE_03=Sletning af poster i registreringsdatabasen mislykkedes. Fjernelsen vil blive stoppet.
MESSAGE_04=SharePort Plus er p.t. i brug. Fjernelsen vil blive stoppet.
MESSAGE_05=%s blev ikke fundet. Fjernelsen vil blive stoppet.
MESSAGE_06=Det er nødvendigt at du logger ind som medlem af administratorgruppen for at fjerne programmet.
MESSAGE_10=Sletning af %s mislykkedes. Fjernelsen vil blive stoppet.
MESSAGE_11=SharePort Plus kan ikke slettes fordi serveren p.t. tilsluttes. Afbryd tilslutningen, og fjern SharePort Plus.
MESSAGE_12=Der er allerede en anden bruger, der bruger SharePort Plus programmet til fjernelse.\nSharePort Plus programmet til fjernelse vil blive lukket.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus programmet til fjernelse

[BUTTON]
CANCEL=Annuller
BACK=< &Tilbage
NEXT=&Næste >
FINISH=&Udfør
REFINISH=&Genstart

[BIT_LABEL]
UNINSTALL_TITLE=Fjerner SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus fjernes.

[LABEL]
UNINSTALL_00=Denne guide vil fjerne SharePort Plus. Vent et øjeblik.
UNINSTALL_01=Status:
UNINSTALL_02=Systemkonfigurationen er ændret...
UNINSTALL_03=%s blev slettet...
FINISH_00=Fjernelsen af SharePort Plus er fuldført
FINISH_01=SharePort Plus er blevet fjernet fra din computer.
FINISH_02=Du skal genstarte Windows for at fuldføre fjernelsen af SharePort Plus.
FINISH_03=Gem dit arbejde og luk alle programmer, før du fortsætter.
